<includes>
	<include name="MediaListView">
		<control type="panel" id="59">
			<visible>Container.Content(Movies) | Container.Content(TVShows) | Container.Content(Seasons) | Container.Content(Episodes)</visible>
			<posx>670</posx>
			<posy>75</posy>
			<width>567</width>
			<height>540</height>
			<onleft>9000</onleft>
			<onright>60</onright>
			<onup>59</onup>
			<ondown>59</ondown>
			<viewtype label="31306">list</viewtype>
			<pagecontrol>60</pagecontrol>
			<scrolltime>200</scrolltime>
			<preloaditems>2</preloaditems>
			<itemlayout height="45" width="567">
				<control type="image">
					<posx>0</posx>
					<posy>0</posy>
					<width>567</width>
					<height>45</height>
					<texture border="5">ListNF.png</texture>
				</control>
				<control type="label">
					<posx>20</posx>
					<posy>0</posy>
					<width>342</width>
					<height>45</height>
					<font>font12</font>
					<textcolor>white</textcolor>
					<selectedcolor>blue</selectedcolor>
					<align>left</align>
					<aligny>center</aligny>
					<label>$INFO[ListItem.Label]</label>
				</control>
				<control type="image">
					<posx>384</posx>
					<posy>7</posy>
					<width>40</width>
					<height>30</height>
					<texture>$INFO[ListItem.VideoResolution,light/,.png]</texture>
				</control>
				<control type="label">
					<posx>477</posx>
					<posy>0</posy>
					<width>100</width>
					<height>30</height>
					<font>font10</font>
					<textcolor>grey2</textcolor>
					<selectedcolor>blue</selectedcolor>
					<align>center</align>
					<aligny>center</aligny>
					<label>$INFO[ListItem.Premiered]</label>
					<visible>Container.Content(TVShows) | Container.Content(Episodes)</visible>
				</control>
				<control type="label">
					<posx>480</posx>
					<posy>0</posy>
					<width>100</width>
					<height>30</height>
					<font>font10</font>
					<textcolor>grey2</textcolor>
					<selectedcolor>blue</selectedcolor>
					<align>center</align>
					<aligny>center</aligny>
					<label>$INFO[ListItem.Year]</label>
					<visible>Container.Content(Movies)</visible>
				</control>
				<control type="image">
					<posx>435</posx>
					<posy>25</posy>
					<width>90</width>
					<height>18</height>
					<aspectratio>stretch</aspectratio>
					<texture fallback="light/left_rating/rating0.png">$INFO[ListItem.StarRating,light/left_rating/]</texture>
					<visible>!IsEmpty(ListItem.Path)</visible>
				</control>
				<control type="image">
					<posx>530</posx>
					<posy>11</posy>
					<width>30</width>
					<height>23</height>
					<texture>$INFO[ListItem.Overlay,light/List]</texture>
				</control>
			</itemlayout>
			<focusedlayout height="45" width="567">
				<control type="image">
					<posx>0</posx>
					<posy>0</posy>
					<width>567</width>
					<height>45</height>
					<texture border="5">ThumbFO.png</texture>
				</control>
				<control type="label">
					<posx>20</posx>
					<posy>0</posy>
					<width>344</width>
					<height>45</height>
					<font>font12</font>
					<textcolor>black</textcolor>
					<selectedcolor>blue2</selectedcolor>
					<align>left</align>
					<aligny>center</aligny>
					<label>$INFO[ListItem.Label]</label>
					<visible>!Container.Content(TVShows)</visible>
				</control>
				<control type="label">
					<posx>20</posx>
					<posy>0</posy>
					<width>400</width>
					<height>45</height>
					<font>font12</font>
					<textcolor>black</textcolor>
					<selectedcolor>blue2</selectedcolor>
					<align>left</align>
					<aligny>center</aligny>
					<label>$INFO[ListItem.Label]</label>
					<visible>Container.Content(TVShows)</visible>
				</control>
				<control type="label">
					<posx>477</posx>
					<posy>0</posy>
					<width>100</width>
					<height>30</height>
					<font>font10</font>
					<textcolor>black</textcolor>
					<selectedcolor>blue2</selectedcolor>
					<align>center</align>
					<aligny>center</aligny>
					<label>$INFO[ListItem.Premiered]</label>
					<visible>Container.Content(Episodes)</visible>
				</control>
				<control type="label">
					<posx>477</posx>
					<posy>0</posy>
					<width>100</width>
					<height>30</height>
					<font>font10</font>
					<textcolor>black</textcolor>
					<selectedcolor>blue2</selectedcolor>
					<align>center</align>
					<aligny>center</aligny>
					<label>$INFO[ListItem.Property(TotalEpisodes),, $LOCALIZE[20360]]</label>
					<visible>!IsEmpty(ListItem.Property(TotalEpisodes))</visible>
					<visible>Container.Content(TVShows)</visible>
				</control>
				<control type="label">
					<posx>480</posx>
					<posy>0</posy>
					<width>100</width>
					<height>30</height>
					<font>font10</font>
					<textcolor>black</textcolor>
					<selectedcolor>blue2</selectedcolor>
					<align>center</align>
					<aligny>center</aligny>
					<label>$INFO[ListItem.Duration,, $LOCALIZE[12391]]</label>
					<visible>!IsEmpty(ListItem.Duration) + !SubString(ListItem.Duration,min)</visible>
					<visible>Container.Content(Movies)</visible>
				</control>
				<control type="label">
					<posx>480</posx>
					<posy>0</posy>
					<width>100</width>
					<height>30</height>
					<font>font10</font>
					<textcolor>black</textcolor>
					<selectedcolor>blue2</selectedcolor>
					<align>center</align>
					<aligny>center</aligny>
					<label>$INFO[ListItem.Duration]</label>
					<visible>!IsEmpty(ListItem.Duration) + SubString(ListItem.Duration,min)</visible>
					<visible>Container.Content(Movies)</visible>
				</control>
				<control type="image">
					<posx>384</posx>
					<posy>7</posy>
					<width>40</width>
					<height>30</height>
					<texture>$INFO[ListItem.VideoResolution,dark/,.png]</texture>
				</control>
				<control type="image">
					<posx>435</posx>
					<posy>25</posy>
					<width>90</width>
					<height>18</height>
					<aspectratio>stretch</aspectratio>
					<texture fallback="dark/left_rating/rating0.png">$INFO[ListItem.StarRating,dark/left_rating/]</texture>
					<visible>!IsEmpty(ListItem.Path)</visible>
				</control>
				<control type="image">
					<posx>530</posx>
					<posy>11</posy>
					<width>30</width>
					<height>23</height>
					<texture>$INFO[ListItem.Overlay,dark/List]</texture>
				</control>
			</focusedlayout>
		</control>
		<control type="group">
			<visible>Control.IsVisible(59)</visible> 
			<include>VisibleFadeEffect</include>
			<control type="image">
				<posx>40</posx>
				<posy>75</posy>
				<width>622</width>
				<height>345</height>
				<aspectratio>scale</aspectratio>
				<texture background="true" fallback="Fanart_Fallback_Small.jpg">$INFO[ListItem.Property(Fanart_Image)]</texture>
				<bordertexture border="8">black-back.png</bordertexture>
				<bordersize>1</bordersize>
				<fadetime>FanartCrossfadeTime</fadetime>
				<visible>!Container.Content(Episodes)</visible>
			</control>
			<control type="image">
				<posx>40</posx>
				<posy>75</posy>
				<width>622</width>
				<height>345</height>
				<aspectratio>scale</aspectratio>
				<texture background="true" fallback="Fanart_Fallback_Small.jpg">$INFO[ListItem.Thumb]</texture>
				<bordertexture border="8">black-back.png</bordertexture>
				<bordersize>1</bordersize>
				<fadetime>FanartCrossfadeTime</fadetime>
				<visible>Container.Content(Episodes)</visible>
			</control>
			<control type="image">
				<posx>45</posx>
				<posy>340</posy>
				<width>200</width>
				<height>76</height>
				<texture background="true">$INFO[ListItem.path]logo.png</texture>
				<aspectratio scalediffuse="false">stretch</aspectratio>
				<visible>Skin.HasSetting(TVShow_Logo) + [Container.Content(TVShows) | Container.Content(Seasons)]</visible>
			</control>
			<control type="image">
				<description>background image for the info</description>
				<posx>40</posx>
				<posy>430</posy>
				<width>623</width>
				<height>186</height>
				<texture border="8">SubBack.png</texture>
			</control>
			<control type="image">
				<posx>540</posx>
				<posy>450</posy>
				<width>102</width>
				<height>150</height>
				<aspectratio>stretch</aspectratio>
				<texture background="true">$INFO[ListItem.Icon]</texture>
				<bordertexture border="5">black-back.png</bordertexture>
				<bordersize>1</bordersize>
				<fadetime>FanartCrossfadeTime</fadetime>
				<visible>Container.Content(Movies) | Container.Content(Seasons)</visible>
			</control>
			<control type="textbox">
				<posx>60</posx>
				<posy>444</posy>
				<width>460</width>
				<height>158</height>
				<font>font11</font>
				<textcolor>grey2</textcolor>
				<scroll>true</scroll>
				<align>justify</align>
				<label>$INFO[ListItem.Plot]</label>
				<autoscroll time="2000" delay="9000" repeat="9000">!Skin.HasSetting(AutoScroll)</autoscroll>
				<visible>Container.Content(Movies)</visible>
			</control>
			<control type="textbox">
				<posx>60</posx>
				<posy>444</posy>
				<width>460</width>
				<height>158</height>
				<font>font11</font>
				<textcolor>grey2</textcolor>
				<scroll>true</scroll>
				<align>justify</align>
				<label>$INFO[Container.ShowPlot]</label>
				<autoscroll time="2000" delay="9000" repeat="9000">!Skin.HasSetting(AutoScroll)</autoscroll>
				<visible>Container.Content(Seasons)</visible>
			</control>
			<control type="textbox">
				<posx>60</posx>
				<posy>444</posy>
				<width>580</width>
				<height>158</height>
				<font>font11</font>
				<textcolor>grey2</textcolor>
				<scroll>true</scroll>
				<align>justify</align>
				<label>$INFO[ListItem.Plot]</label>
				<autoscroll time="2000" delay="9000" repeat="9000">!Skin.HasSetting(AutoScroll)</autoscroll>
				<visible>![Container.Content(Movies) | Container.Content(Seasons)]</visible>
			</control>
		</control>
		<control type="scrollbar" id="60">
			<posx>1242</posx>
			<posy>75</posy>
			<width>17</width>
			<height>540</height>
			<texturesliderbackground border="2,2,2,2">scrollbar_bar_back.png</texturesliderbackground>
			<texturesliderbar border="2,16,2,16">scrollbar_bar.png</texturesliderbar>
			<texturesliderbarfocus border="2,16,2,16">scrollbar_bar_focus.png</texturesliderbarfocus>
			<textureslidernib>scrollbar_nib.png</textureslidernib>
			<textureslidernibfocus>scrollbar_nib.png</textureslidernibfocus>
			<onleft>59</onleft>
			<onright>9000</onright>
			<showonepage>false</showonepage>
			<orientation>vertical</orientation>
			<visible>Control.IsVisible(59)</visible>
		</control>
	</include>
</includes>